<script setup>
import { RouterLink, RouterView } from "vue-router";
</script>

<template>
	<div class="wrapper">
		<header>
			<nav>
				<RouterLink to="/processor/most-simple">Most Simple</RouterLink>
			</nav>
		</header>

		<RouterView/>
	</div>
</template>

<style>
.wrapper {
	display: flex;
	flex-flow: row nowrap;
	justify-content: stretch;
	align-items: flex-start;
	width: 100%;
	max-height: 100%;
}

header {
	flex: 1 1 20%;
}

.wrapper > * {
	max-height: 100%;
	overflow: auto;
}
</style>
